seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2017/11/19, 02:24:00


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: 3 Pakete sollen gelöscht werden?  (Read 364 times)

0 Members and 1 Guest are viewing this topic.

Offline NochEinNeuer

  • User
  • Posts: 68
3 Pakete sollen gelöscht werden?
« on: 2017/07/12, 19:20:10 »
Hallo,

bei mir sollen 3 Pakete gelöscht werden und da jetzt schon etwa 2 Tage vergingen ohne das sich daran was änderte, so wollte ich mal nachfragen.

Code: [Select]
Die folgenden Pakete werden ENTFERNT:
  libqt5webengine5 libqt5webenginecore5 libqt5webenginewidgets5
Die folgenden NEUEN Pakete werden installiert:
  liblivemedia58
Die folgenden Pakete werden aktualisiert (Upgrade):
  bsdutils cups cups-bsd cups-client cups-common cups-core-drivers cups-daemon
  cups-ipp-utils cups-ppdc cups-server-common dh-strip-nondeterminism enigmail
  firmware-amd-graphics firmware-atheros firmware-bnx2 firmware-bnx2x
  firmware-brcm80211 firmware-intelwimax firmware-iwlwifi firmware-libertas
  firmware-linux-nonfree firmware-misc-nonfree firmware-myricom
  firmware-netxen firmware-qlogic firmware-realtek firmware-ti-connectivity
  gir1.2-atk-1.0 grep irssi kbd libatk1.0-0 libatk1.0-data
  libbasicusageenvironment1 libblkid1 libcups2 libcupscgi1 libcupsimage2
  libcupsmime1 libcupsppdc1 libfdisk1 libfile-stripnondeterminism-perl
  libgroupsock8 libgusb2 libkpathsea6 libmount1 libpipeline1
  libqt5webengine-data libreoffice-base-core libreoffice-calc libreoffice-core
  libreoffice-gnome libreoffice-pdfimport libreoffice-writer libsmartcols1
  libsodium18 libuim-custom2 libuim-data libuim-plugins libuim-scm0 libuim8
  libusageenvironment3 libuuid1 libvlc-bin libvlc5 libvlccore8 mount
  opera-stable python-wnck screen uim-applet-gnome uim-common uim-gtk3
  uim-utils uno-libs3 ure util-linux vim-common vim-nox vim-runtime vlc
  vlc-bin vlc-data vlc-l10n vlc-plugin-base vlc-plugin-qt
  vlc-plugin-video-output xxd
88 aktualisiert, 1 neu installiert, 3 zu entfernen und 0 nicht aktualisiert.

Vielen Dank,
Jürgen

Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 1.970
    • g-com.eu
Re: 3 Pakete sollen gelöscht werden?
« Reply #1 on: 2017/07/12, 19:51:32 »
nö, das wird sich so schnell nicht ändern - QtWebEngine wurde nach Sid hochgeladen, benötigt aber Qt 5.9 - also löst sich das ganz von selbst, wenn Qt 5.9 in sid erscheint. Lass das Webengine-Zeug einfach gehen, bis jetzt wurde das nur von Calamares benutzt. Und der ist bei Dir im installierten System schon deinstalliert.
All you need in this life is ignorance and confidence; then success is sure.   -- Mark Twain, 1887
Never attribute to malice that which can be adequately explained by stupidity.  -- Hanlons razor

Offline NochEinNeuer

  • User
  • Posts: 68
Re: 3 Pakete sollen gelöscht werden?
« Reply #2 on: 2017/07/12, 19:55:34 »
Danke.
Dann ist es also unnötiger Balast und ich kann froh sein das es gelöscht wird

Offline melmarker

  • Global Moderator
  • User
  • *****
  • Posts: 1.970
    • g-com.eu
Re: 3 Pakete sollen gelöscht werden?
« Reply #3 on: 2017/07/12, 22:29:30 »
Unnötig nicht, nur in dieser Version noch nicht zu benutzen - und auch nicht benutzt
All you need in this life is ignorance and confidence; then success is sure.   -- Mark Twain, 1887
Never attribute to malice that which can be adequately explained by stupidity.  -- Hanlons razor